MWPSK for asp.net 3.0 to 3.5 version?

Sep 15, 2010 at 6:16 PM

Hi,

I was just wondering if any future enhanced versions of MWPSK will have recent asp.net versions such at 3.0, 3.5 or 4.0. Just curious since recently I've encountered some errors because of the older version of asp.net to the hosting I've uploaded sites to. Just curious if it's moving in this direction.

Thanks to all the contributors :)